What is the Java JRE Certification for the WebCenter Content: Imaging Advanced Viewer for 11.1.1.9?

(Doc ID 2329162.1)

Last updated on NOVEMBER 21, 2017

Applies to:

Oracle WebCenter Content: Imaging - Version 11.1.1.9.0 to 11.1.1.9.0 [Release 11g]
Information in this document applies to any platform.

Goal

Due to NPAPI plugin support, the use Internet Explorer (instead of Chrome or Firefox) is being used and Java applets scripting is enabled.  What is the Java JRE requirements for the WebCenter Content: Imaging Advanced Viewer? Are only certain java versions certified?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms